body{background:#eeeeee url(../img/bg.gif) 50% 0;padding:0;margin:0;color:#444444;font:68.8% verdana,sans-serif}
a{color:#00539b}
a img{border:0}
a:visited{color:#00539b}
a:active{color:#00539b}
form{margin:0}
p{margin:0 0 10px 0}
.page{background:white;min-width:958px;max-width:1258px;margin:0 auto;padding:0 2px}
.page:after{content:'.';visibility:hidden;display: block; height:0;overflow:hidden;clear:both}
.top{overflow:hidden;min-height:1px}
.logo{float:left;display:block;width:398px;height:114px;background:#1f5198 url(../img/logo.gif) no-repeat 0 0;text-indent:-9009px;overflow:hidden;}
.top h1{display:none;visibility:hidden;font-size:1em;margin:0}
.topright{float:right;border-left:1px solid white;width:380px;}
.toplinks{border-bottom:1px solid;background:#1f5198;color:white;overflow:hidden;height:112px;padding:12px 10px 15px 10px;font-weight:bold}
.toplinks a{color:white;text-decoration:none;display:block;padding-left:0px;background:no-repeat 5px 50%;min-height:28px}
.toplinks a:hover{color:white;text-decoration:none}
.topimage{height:114px;background:#1f5198 no-repeat 0 0;overflow:hidden;}
.top_obr1 {border-left: #ffffff 1px solid;padding:0px;border-right: #ffffff 1px solid}
.top_obr2 {border-left: #ffffff 1px solid;padding:0px;margin-left:-5px;border-right: #ffffff 1px solid}
.top .search{height: 20px;background:#c9c9c9;padding:8px 9px 8px 20px;line-height:19px;border-bottom:1px solid white;font-weight:bold}
.top .search .textinput{background:white;border:0;width:135px;padding:1px 2px;vertical-align:middle}
.top .search .button{padding:0 5px;vertical-align:middle;margin-right:5px}
.top .search a{color:#00539b;white-space:nowrap}
.top .navi{background:#f0cb00;font-size:0.909em;padding:7px 16px;clear:left;overflow:hidden;}
.top .navi a{color:#444444;text-decoration:none}
.top .navi a:hover{color:#444444;text-decoration:underline}
.top .lng{text-align:right;font-weight:bold;padding:8px 16px 8px 250px;line-height:19px;background:url(../img/lang-bg.gif) no-repeat 200px 50%;overflow:hidden}
.top .lng a{color:#00539b;margin-right: 3px;}
.top .lng a.map{padding-left:10px}
.top .lng a img{border:1px solid #d2d7e9;vertical-align:middle}

.colleft{float:left;width:185px;margin-top:-12px}
.colleft .menu .name{background:#c9c9c9;color:#454546;padding:5px 15px;display:block;text-transform:uppercase}
.colleft .menu ul{background:#1f5198;padding:5px 0;margin:0;list-style:none}
.colleft .menu ul li{line-height:100%;margin:0;padding:0}
.colleft .menu ul a{display:block;text-decoration:none;color:white;padding:5px 15px}
.colleft .menu ul a:hover{color:white;text-decoration:underline}
.colleft .menu ul li.current a{background:#1e3a75}
.colleft .menu ul.rss{background:white}
.colleft .menu ul.rss a{color:#454546;background:white url(../img/rss.gif) no-repeat 12px 50%;padding-left:34px;}
.colleft .login{background:#c9c9c9;padding:16px}
.colleft .login .name{display:block;margin-bottom:8px;color:#454546}
.colleft .login .field{line-height:20px;clear:left;margin-bottom:3px}
.colleft .login .field .textinput{border:0;background:white;padding:1px 2px;width:95px;display:block;margin:0 0 0 auto}
.colleft .login .field label{float:left;color:#454546}



.colright{float:right;width:171px}
.colright .banners{overflow:hidden;background:#f1f1f1}
.colright .block {}
.colright .block .name{display:block;background:#1f5198;color:white;padding:5px 8px}
.colright .events {margin-bottom: 10px;}
.colright .events .name{background:#f0cb00;color:#454546;}
.colright .anketa{padding-bottom:12px}
.colright .anketa p{margin:0 4px}
.colright .anketa .odpoved{margin:10px 0 0 0}
.colright .anketa .odpoved .procento{float:left;width:33px;text-align:right}
.colright .anketa .odpoved a{display:block;margin:0 5px 0 36px}
.colright .anketa .odpoved .bar{height:7px;overflow:hidden;background:#ecca18;margin-top:5px}
.footer{clear:both;border-top:7px solid white;background:#c9c9c9;color:#454546;padding:10px 20px;font-size:0.909em;margin:0 -2px}
.footer .copy {float:left;padding:0px;margin: 0px 120px 0px 0px}
.footer a{padding:0 10px;text-decoration:none;color:#454546}
.footer a:hover{color:#454546}
.footer .nahoru {float:left;margin: 0px 60px 0px 0px;padding:0px}
.footer .webmaster {float:right;margin: 0px 0px 0px 0px;padding:0px}
.footer .pristup {float:right;margin: 0px 60px 0px 0px;padding:0px}
.footer .home {float:left;margin: 0px 0px 0px 0px;padding:0px}
.footer .adresa {clear:left;margin: 20px 0px 0px 0px}
.footer .toplist {float:right;margin: -12px 0px 0px 0px;padding:0px}



.main{margin:0 180px 0 200px}
.nor{margin-right:0}
.main h1{background:#c9c9c9;font-size:1em;margin:0;padding:5px 8px;text-transform:uppercase}

ul.folders{list-style:none;margin:0 0 20px 0;padding:0;overflow:hidden;min-height:1px}
ul.folders li{float:left;padding:0;margin:0;width:49.9%;}
ul.folders li a{color:#00539b;display:block;padding:3px 8px;margin:0 10px 0 0;border-bottom:1px solid #f4ea9c;text-decoration:none}
ul.folders li a:hover{color:#00539b;text-decoration:underline}

.article {margin-right:15px}
.article h1 {margin-right:-15px}
.article h1 {margin-bottom:15px}
.article img {margin: 10px 10px 10px 10px;border: 1px solid #d2d7e9;padding:1px}
.article hr {border-color:#bebec0;border-style: solid;border-width: 0 0 1px;height: 1px;line-height: normal}
.line {border-color:#bebec0;border-style: solid;border-width: 0 0 1px;height: 1px;line-height: normal}   /* hr v article */

.article_preview{border-bottom:1px solid #bebec0;margin-bottom:10px;overflow:hidden;min-height:1px}
.article_preview .thumbnail{float:left;margin:0 10px 5px 0;border:1px solid #d2d7e9;padding:1px}
.article_preview .icon{margin-top:11px;border:none}
.article_preview h2{font-size:1.182em;margin:0 0 5px 0}
.article_preview .datum {}

ul.photogalery  {list-style:none;margin:0;padding:0;}
ul.photogalery  li{float:left;display: block;margin: 15px 15px 0px 0px;padding: 8px 0px 8px 0px;text-align:center;
border: solid 1px #d2d7e9;width: 129px;height: 155px}
ul.photogalery  li a{display:block;text-decoration:none;}
ul.photogalery  li a:hover{text-decoration:underline}
ul.photogalery  li img{border:none; margin: 3px 5px 0 3px;}
ul.photogalery  li div{padding: 4px 2px 2px 2px;}

ul.sitemap  {list-style:none;margin:20px 0 0 20px;padding:0;}
ul.sitemap ul  {list-style:none;margin:0 0 0 25px;padding:0;}
ul.sitemap li  {margin:4px 0 0 0}
ul.sitemap li a{color:#444444;text-decoration:none;}
ul.sitemap li a:hover{text-decoration:underline}

.search_ext {margin: 20px 0 }
.search_ext .date {width: 50px;}
.search_ext .year{width: 60px;}
.search_ext .OK {margin: -25px 0px 0px 0px; float: right; }
.search_ext .cleaner { height: 1px; display: block; overflow:hidden; clear: both; font-size: 1px; }

.rychle_odkazy_levy {float:left;width: 49%;margin:0px;padding-right:1%}
.rychle_odkazy_pravy {float:left;width: 49%;margin:0px;padding-right:1%}

.rychle_odkazy_levy img {float:left;margin: 0px 2px 0px 10px}
.rychle_odkazy_pravy img {float:left;margin: 0px 2px 0px 10px}
.rychle_odkazy_levy a {text-decoration:none}
.rychle_odkazy_pravy a {text-decoration:none}

.partner_weby a img {margin: 3px 0px 0px 1px;padding:0px;text-decoration:none;background-color:transparent;border:0px}
.partner_weby_konec {height:5px;padding:0px}


.article h2 {font-size:110%;margin-top:2em;margin-bottom:1em}
.article h3 {font-size:110%;margin-top:2em;margin-bottom:1em}
.article h4 {font-size:105%;margin-top:1.7em;margin-bottom:0.7em}
.article h5 {font-size:100%;margin-top:1.5em;margin-bottom:0.5em} 

.article p a img {margin: 10px 10px 10px 10px;border: 1px solid #d2d7e9;padding:1px}
.article p img, .article h1 img, .article h2 img, .article h3 img, .article h4 img, .article li img, .article table img
{margin: 10px 10px 10px 10px;border: 1px solid #d2d7e9;padding:1px}
.article a:hover {color:black;text-decoration:underline}
.article p {line-height:125%;margin-top:0.5em;margin-bottom: 0.5em}
.article ol {list-style:decimal}
.article ol ol {list-style:lower-alpha}
.article li {line-height:125%;margin-top:0.5em;margin-bottom:0.5em}
.article li li {line-height:125%;margin-top:0.5em;margin-bottom:0.5em}
.article ul {list-style:square}
.article table {margin-bottom:0.5em;border:0px;line-height:125%;max-width:1000px}
.article p table {margin-bottom:0.5em;border:0px;font-size:100%;line-height:125%;max-width:1000px}
.article table caption {padding-bottom:0.5em}
.article th {padding: 0.3em 0.5em 0.3em 0.5em;background-color:#fafafa;border: 1px solid #d2d7e9;text-align:left}
.article th p {font-size: 100%;line-height:100%}
.article td {padding: 0.2em 1em 0.2em 1em;background-color:#fefefe;border:1px solid #d2d7e9;text-align:left}
.article td p {font-size:100%;line-height:125%}

.article .nadpis_vyridit {margin-top:5px; margin-bottom:5px; padding-bottom: 3px}
.article .img_vyridit {float: left; margin: 0px 15px 0px 0px; padding:1px; border: solid 0px}
.article .table_vyridit {margin-left: 15px; margin-bottom: 10px}
.article .td_vyridit {margin: 0px; padding-left: 8px; border:1px solid #d2d7e9; text-align:left}
 
 
.article .levy {float:left;width:49%;padding-right:1%;margin:0px}
.article .pravy {float:right;width:49%;padding-left:1%;margin:0px}
.article .levy_panel {float:left;width:32%;padding-right:1%;margin:0px}
.article .stredni_panel {float:left;width:31%;padding-left:1%;padding-right:1%;margin:0px}
.article .pravy_panel {float:right;width:32%;padding-left:1%;margin:0px}
.article .stred {clear:both;width:100%;margin:0px;padding:0px}

.article .organy1, .article .organy2, .article .organy3, .article .organy4
{float:left;padding:0px;width:24%;margin-right:1%}
.article .organy4 {margin-right:0px;}
.article .organy1 p, .article .organy2 p
{margin-top:0.5em;margin-bottom:0.5em;padding:6px;text-align:center;margin-top:10px;border:1px solid #d2d7e9;background:#fafafa}
.article .organy1 h2, .article .organy2 h2, .article .organy3 h2, .article .organy4 h2
{font-size:100%;margin-top:1em;margin-bottom:0.7em;color:#000000;padding: 8px 3px 8px 3px;text-align:center;border: 1px solid #ddc482;background:#e8dfb7}
.article .organy1 h4, .article .organy2 h4, .article .organy3 h4, .article .organy4 h4
{font-weight:normal;font-size:100%;margin-top:1em;margin-bottom:0.7em;color:#000000;padding: 8px 3px 8px 3px;text-align:center}

.article .os_reditel {float:left;padding:0px;width:13%;margin-right:1%;font-weight:bold;margin-top:1em;margin-bottom:0.7em;
color:#000000;padding: 8px 3px 8px 3px;text-align:center;border: 1px solid #ddc482;background:#e8dfb7}
.article .os_odbor {float:left;padding:0px;width:13%;margin-right:1%;font-weight:bold;margin-top:0.5em;
margin-bottom:0.5em;padding:6px;text-align:center;margin-top:10px;border: 1px solid #d2d7e9;background:#fafafa}
.article .os_oddeleni {float:left;padding:0px;width:13%;margin-right:1%;line-height:125%;margin-top:0.5em;margin-bottom:0.5em;
padding:6px;text-align:center;margin-top:10px;border: 1px solid #d2d7e9;background:#fafafa}
.article .os_odbor_zvyraznit {float:left; padding:0px; width:13%; margin-right:1%; font-weight:bold; margin-top:0.5em; margin-bottom:0.5em;
padding:6px; text-align:center; margin-top:10px; border: 1px solid #F0CB00; background:#fafafa}
.article .os_oddeleni_zvyraznit {float:left; padding:0px; width:13%; margin-right:1%; line-height:125%; margin-top:0.5em; margin-bottom:0.5em;
padding:6px; text-align:center; margin-top:10px; border: 1px solid #F0CB00; background:#fafafa}

.article .cervene {color: #ee0000;}
.article .cerne {color: black}
.article .img_bez_okraje {margin: 10px 10px 0px 0px;padding:1px;border: solid 0px;color:black}
.article .td_bez_okraje {border:0px}



.calendar {background-color: #fffbc2;}
.calendar TR TD, .calendar TR TH {border: 0; background-color: #fffee9; margin:0; padding:5px;}
.calendar TR {border-bottom: solid 1px #f8e66d; height: 22px }
.calendar TR TABLE {background-color: #fffee9; }
.calendar TR TABLE TR {border: 0; background-color: #fffee9; }
.calendar TR TABLE TR TD {border: 0; background-color: #fffee9; }
.calendar .calendarTitle { text-transform: capitalize;}
.calendar .calendarDay { text-transform: uppercase; text-align: center;}
.calendar .nextPrev{background-color: #00529b; text-align: center;}
.calendar .nextPrev A{color: #FFFFFF; font-family: Verdana; font-weight: bold; text-decoration: none;}

.main .tiskovezpravy{background:#f1f1f1;margin:10px 0;padding-bottom:5px}

.main .tiskovezpravy .article_preview img,.main .tiskovezpravy .article_preview p{display:none}

.main .tiskovezpravy .scrollbox{position:relative}
.main .tiskovezpravy .scrollbox-prev,.main .tiskovezpravy .scrollbox-next{font-size:0.909em;text-decoration:underline;position:absolute;top:50%;width:50px;height:30px;margin-top:-35px;padding-top:40px;text-align:center;cursor:pointer;background:url(../img/scrollbox-btns.gif) no-repeat}
.main .tiskovezpravy .scrollbox-prev{left:5px;background-position:0 0}
.main .tiskovezpravy .scrollbox-prev.scrollbox-disabled{background-position:-100px 0}
.main .tiskovezpravy .scrollbox-next{right:5px;background-position:-50px 0}
.main .tiskovezpravy .scrollbox-next.scrollbox-disabled{background-position:-150px 0}
.main .tiskovezpravy .scrollbox-disabled{color:#a9a9a9;text-decoration:none;cursor:default}
.main .tiskovezpravy .scrollbox-wrap{margin:0 60px;overflow:hidden;border-left:1px solid #bdbdbd;border-right:1px solid #bdbdbd}
.main .tiskovezpravy .scrollbox-wrap .tiskovezpravy-previews{min-height:70px;overflow:hidden;width:9000px;}
.main .tiskovezpravy .scrollbox-wrap .tiskovezpravy-wrap{float:left;border-right:1px  solid #bdbdbd}
.main .tiskovezpravy .scrollbox-wrap .article_preview{border:0;float:left;padding:0 15px 10px 15px;margin:0}
.main .tiskovezpravy .scrollbox-wrap .article_preview .datum{font-size:0.909em;color:#454545;margin-bottom:5px}
.main .tiskovezpravy .scrollbox-wrap .article_preview h3{font-size:1em;margin:0}

.main .tiskovezpravy-preview{float:left;width:48%;position:relative;overflow:hidden}
.main .tiskovezpravy-preview .article_preview{border:0}
.main .tiskovezpravy-preview .article_preview img{display:block;float:none}

.main .tiskovezpravy2{height:407px;overflow:hidden;background:url(../img/grayline.gif) 50% 0 repeat-y}

.yellowbar{background:#f0cb00;font-size:1em;margin-bottom:10px;padding:5px 8px;text-transform:uppercase}
.yellowbar2{margin-top:8px}

.main .aktuality{width:48%;float:right;}
.main .aktuality h2{background:#1f5198;color:white;font-size:1em;margin:0 0 10px 0;padding:5px 8px;text-transform:uppercase;text-align:center}
.main .aktuality .aktualita{margin:0 0 10px 0}
.main .aktuality .aktualita a{font-weight:bold;text-decoration:none}
.main .aktuality .aktualita a:hover{text-decoration:underline}

.contacts {margin: 20px 0 }
.contacts span.title {display:block; background:#c9c9c9;font-size:1em;margin:0;padding:5px 8px;text-transform:uppercase; font-weight:bold}
.contacts .email{ text-transform: lowercase; }
.contacts img {border:0}
.contacts .result {width:99%;border:0; border-collapse: collapse;margin-top:15px;}
.contacts .result  tr td{border:none; border-bottom: 1px solid #bdbdbd; padding: 3px 10px 4px 0px;}
.contacts .result  thead td{color: #07539f; font-weight: bold}
.contacts .result  thead td a{padding-right: 14px;}
.contacts .result  thead td a.sort_up{background:url(../img/arrow_u.png) no-repeat right center}
.contacts .result  thead td a.sort_down{background:url(../img/arrow_d.png) no-repeat right center}